Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Apr 2015 16:30:04 -0400

> I don't see the need for such a change. Is the character ` that ugly?

The need is not terribly high, no.
But yes, `...' is ugly.  It used to be pretty back in the XFree86<4.0
days, when they were symmetric, but now they're pretty ugly.

> The way it currently is looks fine to me (and reminds me of the usage of
> backquotes in Markdown).

I've lived with it for 20 years and could live with it another
20 years.  But if someone can provide a good replacement, I'll
accept it.

        Stefan